Bug 1108387 - Build perl-Class-Accessor-Chained for EPEL7
Summary: Build perl-Class-Accessor-Chained for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Class-Accessor-Chained
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-11 22:15 UTC by Xavier Bachelot
Modified: 2017-01-02 21:48 UTC (History)
3 users (show)

Fixed In Version: perl-Class-Accessor-Chained-0.01-28.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-02 21:48:40 UTC


Attachments (Terms of Use)

Description Xavier Bachelot 2014-06-11 22:15:28 UTC
Hi,

perl-Class-Accessor-Chained is a dependency of another package I'd like to build for EPEL7. Could you please either branch or build it or allow me to request a branch ?

Regards,
Xavier

Comment 1 Fedora Update System 2016-12-18 06:43:49 UTC
perl-Class-Accessor-Chained-0.01-28.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7597fd7e41

Comment 2 Fedora Update System 2016-12-19 01:52:30 UTC
perl-Class-Accessor-Chained-0.01-28.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7597fd7e41

Comment 3 Fedora Update System 2017-01-02 21:48:40 UTC
perl-Class-Accessor-Chained-0.01-28.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.